package kz.arta.synergy.workflow.mobile.android.users.models;

/**
 * Created by neox on 18.04.14.
 * Плашка пользователя
 */
public class UserItem {

    /**
     * Идентификатор пользователя
     */
    private String userID;

    /**
     * Имя пользователя
     */
    private String name;

    /**
     * Должность пользователя
     */
    private String position;

    /**
     * Отмечен ли пользователь в списке
     */
    private boolean checked;

    public UserItem(String userID, String name, String position, boolean checked) {
        this.userID = userID;
        this.name = name;
        this.position = position;
        this.checked = checked;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public String getUserID() {
        return userID;
    }

    public void setUserID(String userID) {
        this.userID = userID;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }
}